// creator  : weidu.exe (version 23100)
// argument : WAUKSTO.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WAUKSTO~

IF ~~ THEN BEGIN 0 // from:
  SAY #8337 /* ~Diseased Rat~ */
  IF ~~ THEN EXTERN ~VICONIJ~ 33
END

IF ~~ THEN BEGIN 1 // from:
  SAY #8340 /* ~The troll shakes, twitches, and convulses as a dozen sickly rats tear their way from her body and scramble towards you, fangs bared in angry grimaces.~ */
  IF ~~ THEN EXTERN ~VICONIJ~ 34
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8342 /* ~~ */
  IF ~~ THEN EXTERN ~VICONIJ~ 35
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8352 /* ~ You... you want me to lead?  I... I'll try my best...~ [AERIE07] */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #8353 /* ~ Ahhh, my legs are just aching... I've never walked so much in my life!  Can... can we rest, now, please?~ [AERIE08] */
  IF ~~ THEN EXTERN ~VICONIJ~ 39
END
